package top.qaqaq.service.impl;

import top.qaqaq.dao.UserDao;
import top.qaqaq.dao.impl.UserDaoImpl;
import top.qaqaq.pojo.User;
import top.qaqaq.service.UserService;

/**
 * @author RichieZhang
 * @create 2022-12-06 下午 5:34
 */
public class UserServiceImpl implements UserService {

    private UserDao userDao = new UserDaoImpl();

    @Override
    public void registUser(User user) {
        userDao.saveUser(user);

    }

    @Override
    public User login(User user) {
        return userDao.queryUserByUsernameAndPassword(user.getUsername(), user.getPassword());

    }

    @Override
    public boolean existsUsername(String username) {
        if (userDao.queryUserByUsername(username) == null){
            // 等于null，说明没查到，没查到表示可用
            return false;
        }
        return true;
    }
}
